import { post } from '@/utils/request'

export interface CustomStyle {
  css: string
  js: string
}

export function getCustomStyle<T>() {
  return post<T>({
    url: '/system/customStyle/get',
  })
}

export function setCustomStyle<T>(data: CustomStyle) {
  return post<T>({
    url: '/system/customStyle/set',
    data,
  })
}
